/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:47:27
*/


/*******************************************************************************
    Main Stylesheet
    This sheet controls overall styling for the public LPMA website.
    Post June 20, 2011, each divisional site from the former LPMA also has its 
    own css file, declared after this one so styles from this file can be
    overridden.
*******************************************************************************/

/*******************************************************************************
    Basic style and page structure settings.
*******************************************************************************/

* {
 margin: 0; padding: 0; 
}
html {
 font-size: 100% 
}
img {
 border: 0; 
}
.clear {
 clear: both 
}
.clearleft {
 clear: left; 
}
.left {
 float: left 
}
.right {
 float: right 
}
.block {
 display: block 
}
.alignright {
 text-align: right 
}
.noborder {
 border: none; 
}
html, body {
 margin: 0; padding: 0 
}

/*******************************************************************************
    Overall text settings.
*******************************************************************************/
body {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 16px; 
 color: #000; 
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0003/646248/bg.gif) top repeat-x #FFF;
}
/*******************************************************************************
Font resize wrapper - this wrapper is used as a frame around the entirety of content 
so all fonts are affected by the resize.js javascript.
Default font size will be the declared percentage of the font size given in the body
(in this case, 80% of 16px)
*******************************************************************************/
#font-wrapper, #font-wrapper li p, #font-wrapper td p, #font-wrapper td li p, #font-wrapper td li {
 font-size: 80%; position: relative; 
}
#font-wrapper li, #font-wrapper td li {
 margin: 0 0 4px 0; 
}

p {
 display: block;
}
br {
 height: 8px; 
}
ul, ol {
 margin: 0; padding: 0; 
}
td, th {
 padding: 4px 4px; 
}

#maincontent ul {
 margin: 0 0 10px 16px; 
}
#maincontent ol {
 margin: 0 0 10px 18px; 
}

/***** Link colours and display settings *****/
a:link {
 color: #b86f00; text-decoration: none; border-bottom: 1px dotted #cacaca; 
}
a:visited {
 color: #b86f00; text-decoration: none; border-bottom: 1px dotted #cacaca; 
}
a:hover {
 color: #ff0000; text-decoration: none; border-bottom: 1px solid #ff0000; 
}
a:active {
 color: #583500; text-decoration: none; border-bottom: 1px dotted #cacaca; 
}

/***** Header colours and display settings *****/

p, h1 {
 margin: 0 0 10px 0; 
}
h2, h3, h4, h5, h6 {
 margin: 10px 0; 
}

h1 {
 font-size: 180%; color: #e18800; margin: 2px auto 10px auto; line-height: normal; 
}
h2 {
 font-size: 110%; color: #222222; text-transform: uppercase; line-height: normal; 
}
h2 a:link {
 color:#222222; 
}
h3 {
 font-size: 115%; color: #b86f00; line-height: normal; 
}
h3 a:link {
 color: #b86f00; 
}
h4 {
 font-size: 105%; color: #000; line-height: normal; 
}
h5 {
 font-size: 110%; color: #b86f00; line-height: normal; 
}
h6 {
 font-size: 100%; color: #000; line-height: normal; 
}

.small {
 font-size: 9px; 
}


/*******************************************************************************
    Main Layout components
*******************************************************************************/

/***** Container provides the overall constraint for page width and centres content in browser window *****/
.container {
 margin: 0 auto; width: 988px; padding: 0; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0007/646207/footer-bg.jpg) center bottom no-repeat; 
}

/***** .wrapper provides the overall width constraint for visible content in both the header and body *****/
.wrapper {
 clear: both; margin: 0 auto; width: 936px; 
}
/*******************************************************************************
    Header styles
    Including the logo, top links and tools, search bar, social media and
    slogan.
*******************************************************************************/

/***** Logo layout *****/
#logo {
 float: left; width: 277px; height: 58px; margin: 21px 0 14px 0; 
}
#logo a {
 border: none; 
}
#logo img {
 display: block; 
}

/***** Area to place top links and slogan/contact us message *****/
#top-med {
 float: left; width: 300px; height: 93px; margin: 0 18px; 
}
#toplinks {
 float: right; font-size: 75%; color: #888888; margin: 18px 0 30px 0; 
}
#toplinks a {
 color: #888888; z-index: 100; 
}
#toplinks a:hover {
 color: #b86f00; 
}
#topcontact {
 float: right; 
}

/***** Area to place search box, social media tool and page tools *****/
#top-right {
 float: right; width: 300px; height: 93px; 
}
#search {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/646211/searchbox-bg.gif) no-repeat top right; height: 43px; margin: 0 0 27px 0; z-index: 100; 
}
#searchbox {
 float: left; border: 1px solid #FFF; background: none; margin: 14px 2px 0 73px; padding: 2px; height: 15px; width: 180px; 
}
#searchtable {
 float: left; margin-left: 75px; margin-top: 10px; margin-bottom: 27px; height: 15px; z-index: 100; 
}
#searchtable input[type="text"] {
 border: none; 
}
#searchbutton {
 float: right; margin: 13px 18px 0 0; 
}
#sharethis {
 float: left; margin: 2px 0; 
}
#sharethis a {
 border: none; 
}
#tools {
 float: right; margin: 1px 17px; 
}
.tool {
 float: left; 
}
/*******************************************************************************
   Top Menu
   This is a modified version of Stu Nicholls' multi-level menu. More details and
   original code can be found at http://www.cssplay.co.uk/menus/pro_drop.html
   Top level menu items have fixed positions based on the class entered into
   metadata.
   Dynamic (drop down) menu items sourced using Matrix's normal menu generation.
   Original version has a fly-out component as well: this is not used here.
*******************************************************************************/

/***** Beginning of menu area *****/
#multi-level {
 height:35px; max-height: 35px; position:relative; z-index: 100; 
}

/***** .pad and .leftpad assign width to the start and end of the menu areas *****/
#multi-level .pad, .pad {
 float:left; width: 14px; height: 27px; 
}

#multi-level .leftpad, .leftpad {
 float:left; width: 14px; height: 27px; 
}

/***** menu background images are always the same sprite, positioned according to the class  *****/
#menu-start {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) left top no-repeat; width: 14px; height: 27px; 
}
#menu-end {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) right top no-repeat; width: 14px; height: 27px; 
}


/* The menu styling. Removes the padding, margins and bullets from the lists */ 
.menu, .menu ul {
 list-style-type:none; padding:0; margin:0; z-index:100; 
}
/* Set up the top level list items and float left to place inline */ 

.menu li.top {
 display:block; float:left; position:relative; 
}

/* Override of normal li margin for menu li elements within the #font-wrapper */
#font-wrapper .menu li, #font-wrapper .menu ul li {
 margin-bottom: 0; 
}


/* Style and position the table so it takes no part in the menu function.*/ 

.menu table {
 border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; 
}

/* Default top link link styling */ 

.menu li.top a.top_link {
 display:block; float:left; height:35px; border: none 
}
.menu a {
 border: none; 
}

/* move the link text off screen to be replaced by the sprite image  */ 
.menu li.top a span {
 position:absolute; left:-9999px; top:0; z-index:0; font-size:10px; 
}
/* pre-load the hover images into the lists

Each of the following links loads the rollover image in position. Like the main links (below),
each link is positioned absolutely, and its distance from left is given by the sum of the
width of the preceding link plus the preceding link's distance from left.

I.E. Link 1. Width: 100 pixels. Distance from left: 14 pixels.
=>   Link 2. Distance from left = 114 pixels.

This preserves the continuity of the menu.gif sprite.

The hover images are also positioned 37 pixels from top, to display the second row of images in the sprite. 

 */ 

/* p1 = Land Titles, p2 = Land Valuation and so on across the navigation menu */
.menu li.p1 {
 width:75px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -14px -37px no-repeat; 
}
.menu li.p2 {
 width:97px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -89px -37px no-repeat; 
}
.menu li.p3 {
 width:123px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -186px -37px no-repeat; 
}
.menu li.p4 {
 width:151px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -309px -37px no-repeat; 
}
.menu li.p5 {
 width:150px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -460px -37px no-repeat; 
}
.menu li.p6 {
 width:80px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -610px -37px no-repeat; 
}
.menu li.p7 {
 width:95px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -690px -37px no-repeat; 
}
.menu li.p8 {
 width:73px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -785px -37px no-repeat; 
}
.menu li.p9 {
 width:64px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -858px -37px no-repeat; 
}
.menu li.p10 {
 width:100px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -958px -37px no-repeat; 
} 
/* the following two styles are the hover images for About LPI and About Crown Land - they are hidden in the legacy design  */ 
.menu li.pc {   
width: 0;
} 
/* set up the normal unhovered images in the links 
These images are positioned as the hover images, except that they display the top of the sprite.
*/ 
.menu li a#landtitles {
 width: 75px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -14px top no-repeat; 
}
.menu li a#valuations {
 width:97px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -89px top no-repeat; 
}
.menu li a#surveying {
 width:123px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -186px top no-repeat; 
}
.menu li a#spa {
 width:151px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -309px top no-repeat; 
}
.menu li a#scs {
 width:150px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -460px top no-repeat; 
}
.menu li a#crownlands {
 width:80px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -610px top no-repeat; 
}
.menu li a#trusts {
 width:95px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -690px top no-repeat; 
}
.menu li a#recreation {
 width:73px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -785px top no-repeat; 
}
.menu li a#about {
 width:64px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -858px top no-repeat; 
}
.menu li a#forestry {
 width:100px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646209/menu.gif) -958px top no-repeat; 
}

/* the following two styles are the hover images for About LPI and About Crown Land - they are hidden in the legacy design  */   .menu li a#aboutcl {   
width: 0; 
}

/* Style the list OR link hover. Depends on which browser is used */ 
.menu a:hover {
 visibility:visible; 
}
/* for IE6 */ .menu li:hover {
 position:relative; z-index:200; 
}

/* for IE7 */ /* make the links transparent on hover so that the hover images in the lists show through (no flicker) */ 
.menu li a#landtitles:hover, .menu li:hover a#landtitles, .menu li a#valuations:hover, .menu li:hover a#valuations, .menu li a#surveying:hover, .menu li:hover a#surveying, .menu li a#spa:hover, .menu li:hover a#spa, .menu li a#scs:hover, .menu li:hover a#scs, .menu li a#crownlands:hover, .menu li:hover a#crownlands, .menu li a#trusts:hover, .menu li:hover a#trusts, .menu li a#recreation:hover, .menu li:hover a#recreation, .menu li a#forestry:hover, .menu li:hover a#forestry, .menu li a#about:hover, .menu li:hover a#about {
 background:transparent; 
}

/* keep the 'next' level invisible by placing it off screen. */ 
.menu ul, .menu :hover ul ul, .menu :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul :hover ul ul {
 position:absolute; left:-9999px; top:-9999px; width:0; height:0; 
}
.menu ul, .menu :active ul ul, .menu :active ul :active ul ul, .menu :active ul :active ul :active ul ul, .menu :active ul :active ul :active ul :active ul ul {
 position:absolute; left:-9999px; top:-9999px; width:0; height:0; 
}

/* set up the first drop down sub level */ 
.menu :hover ul.sub {
 left:0; top:35px; background: #fff; padding: 1px 0 0 0; border:1px solid #888; /*white-space:nowrap;*/ min-width: 221px; height:auto; z-index:100; 
}
.menu :hover ul.sub li {
 display:block; height: auto; /*position:relative;*/ float:left; min-width:219px; background: #f1f1f1; border:1px solid #fff; border-width: 0 1px 1px 1px; z-index:100; 
}
.menu :hover ul.sub li a {
 display:block; font-size: 12px; /*height:20px;*/ /*width:179px;*/ width:auto; line-height: normal; /*text-indent:5px;*/ padding: 3px 5px; color:#000; text-decoration:none; /*border:1px solid #fff; border-width: 1px;*/ margin: 0; z-index:101; 
}

.menu :hover ul.sub li a:hover {
 background:#ee9200; color:#fff; 
}

/*** COLUMNS 
these classes define the width of the five available column widths for various page layout.
Default page design contains three 300 px columns with 18px space between them
There are also 2 column variations with a single 300px column and a 618px content area placed either
to the left or right of the single column.
Finally, there is a single column variation with full width 936 pixel content area for 
particularly wide content.
***/ 

/* creates a two column width content area used in all 2 column design variations*/ 
.col2 {
 clear: both; float: left; width: 618px; 
}

/* creates a 936px width content area used in the single column layout*/ 
.col3 {
 clear: both; float: right; width: 936px; 
}

/* Left hand content column */ 
.col-left {
 float: left; clear: left; width: 300px; margin: 0 18px 0 0; 
}

/* Middle content column */ 
.col-mid {
 float: left; width: 300px; 
}

/* Right hand content column */ 

.col-right {
 clear: right; float: right; max-width: 300px; height: auto; 
}


/*** HERO IMAGE***/ 

#heropic {
 position: relative; margin: 0 0 16px 0; z-index: 0; 
}


/*** LPMA BLOCKS 
These style calls are used in the content blocks that appear on the main 
home page and the divisional home pages. They provide font and margin/padding
styles for the asset listings and other nested content displayed there.
**/ 

/* Block headings */

#block1 .head, #block2 .head {
 text-transform: uppercase; color: #000; /*font-size: 80%;*/ font-weight: bold; font-size: 90%; padding-bottom: 2px; border-bottom: 1px solid #f09100; margin: 12px 0 6px 0; 
}
#block1a .head, #block2a .head {
 text-transform: uppercase; color: #000; /*font-size: 80%;*/ font-weight: bold; font-size: 90%; padding-bottom: 2px; border-bottom: 1px solid #f09100; margin: 0 0 6px 0; 
}
.head a {
 color: #000; 
}

/* Block article titles */
#block1a .title, #block2a .title {
 clear: right; color: #b86f00; font-size: 90%; font-weight: bold; margin: 0 0 2px 0; 
}
.divCol .title {
 clear: right; color: #b86f00; /*font-size: 62.5%;*/ font-size: 90%; font-weight: bold; margin: 0 0 2px 0; 
}

/* Basic styles for the block body areas. This style is also used for the boxes (see below) */

.body, #block1 .body, #block2 .body, #block1a .body, #block2a .body, .box-gradient-300 .body, .box-gradient-220 .body, .divCol .body, #box-cr .body, #box-ports .body {
 clear: right; color: #000; /*font-size: 70%;*/ font-size: 90%; margin: 0 0 8px 0; 
}

/* Thumbnail images in front page blocks */

.thumb {
 clear: both; float: left; min-width: 49px; min-height: 49px; margin: 2px 6px 0 0; background-position: center center; background-repeat: no-repeat; 
}

/* "More..." link styling */
#block12-more {
 height: 13px; 
}
.more {
 font-size: 80%; width: 120px; 
}

/* RSS feed style */
#rss {
 position: relative; right: 0; font-size: 80%; width: 150px; text-align: right; 
}
#rss img {
 display: inline; vertical-align: text-bottom; 
}

/* 
Banners between top and bottom sets of blocks on main/divisional home pages
Various styles available depending on how many banners are being used.
These divs are often also given additional modifying classes. Typical usage might
be <div id="fourbanners" class="col2 clear"> - meaning the banner is designed to
appear in a two column design, with a clearing call after it.
 */

#fourbanners {
 margin: 8px 0 10px 0; border-top: 1px solid #e5e5e5; height: 99px; 
}
#twoBanners {
 margin: 8px 0 0 0; padding: 10px 0; border-top: 1px solid #e5e5e5; 
}
#threeBanners {
 margin: 8px 0 0 0; padding: 10px 0; border-top: 1px solid #e5e5e5; 
}
#threeBanners .left {
 margin-right: 18px; 
}

#bannerspair {
 height: 92px; margin: 0 0 6px 0; 
}
.bannerSmall {
 height: 92px; 
}
.bannerRight {
 margin: 0 0 6px 0; 
}

/* provides a limit to the displayed banner size */
.banner-home {
 margin: 12px 0 0 0; width: 141px; height: 89px; 
}

/* generic title styles */
.title {
 clear: right; color: #b86f00; /*font-size: 62.5%; font-size: 80%;*/ font-weight: bold; margin: 0 0 2px 0; 
}
.title2 {
 clear: both; color: #b86f00; /*font-size: 62.5%; font-size: 80%;*/ font-weight: bold; margin: 0 0 2px 13px; text-indent: -13px; 
}

/* deprecated: original design featured scrolling content divs which were never implemented 
.scrollblock {
 margin: 8px 0 0 0; width: 280px; 
}
.box-gradient-220 .scrollblock {
 margin: 8px 0 0 0; width: 200px; 
}

*/

/* List styles for starred lists (ie Quick Find/Quick Link, some asset listing boxes such as LPI Forms & Fees etc  */

/* default style (orange) */
.star {
 list-style: none; color: #b86f00; /*font-size: 62.5%;*/ font-size: 90%; margin: 0; 
}
.star li {
 margin: 0 0 3px 0; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0011/647255/star.gif) left 2px no-repeat; padding: 0 0 0 13px; 
}


/* added for June 2011 divisional redesign (blue) */
.bluestar {
 list-style: none; color: #b86f00; /*font-size: 62.5%;*/ font-size: 90%; margin: 0; 
}
.bluestar li {
 margin: 0 0 3px 0; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0008/650564/bluestar.png) left 2px no-repeat; padding: 0 0 0 13px; 
}

/* link colour added to override default in redesign */
.bluestar li a {
 color: #173178; 
}



/** Right column  **/ 



/* deprecated styles from original design

.dropbox {
 clear: both; height: 20px; display: block; margin: 2px 0 4px 0; text-transform: uppercase; font-size: 80%; font-weight: bold; 
}
#index {
 height: 38px; margin: 0 auto; padding: 4px 0 0 0; 
}

*/



/*** Boxes 
These styles define the various boxes that appear in both the right column and in the main content areas
of the home pages. They generally use the single oversized background images bg-sprite.jpg or bg-new-sprite positioned 
in various ways to define the colour and size of the box. This reduces the number of image downloads each page has
to perform to load the different boxes.

Boxes will have a "-top" class that positions the rounded corners of the sprite at the top, and a primary class that
positions the rounded corners of the sprite at the bottom of the visible box. This allows the box to have a dynamic
content height without breaking.

Background sprite has a maximum height of 600px, be aware of this limitation when formatting boxes.

Note, some boxes are single, integral images (ie "What are the changes on the Crown Land website"). These
can be positioned simply with <div class="bannerRight clear">
***/ 

/* Gray default box (example: "Notices" on LPI home page). */

.box-gray-300 {
 clear: both; display: block; width: 300px; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -663px bottom no-repeat; padding-bottom: 5px; margin: 0 0 6px 0; 
}
.box-gray-300-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -663px top no-repeat; height: 10px; 
}

/* White background with gray border. No current usage */
.box-white-300 {
 clear: both; display: block; width: 300px; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -963px bottom no-repeat; padding-bottom: 10px; margin: 0 0 6px 0; 
}
.box-white-300-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -963px top no-repeat; height: 10px; 
}

/* Minibox is used to lay out the A-Z forms index on Crown Land home page */
.minibox {
 width: 16px; height: 16px; text-align: center; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0008/646208/littlebox.gif) no-repeat; font-size: 75%; float: left; margin: 0 2px 2px 0; font-weight: bold; 
}
.minibox a {
 color: #000; display: block; padding: 2px 0; border: none; 
}
.minibox p {
 color: #666; display: block; padding: 1px 0; font-size: 100%; font-weight: bold; 
}
.minibox a:hover {
 color: #b86f00; 
}

/* 
orangeBox is used to provide an orange background for the dropdown menus like "Take Me To", "Help me with" etc.
NB - in divisional stylesheets, this style is used with bg-new-sprite, and background colour is now blue!
 */

#orangeBox {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -1263px bottom no-repeat; width: 300px; display: block; padding-bottom: 5px; margin: 0 0 6px 0; 
}
#orangeBox-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -1263px top no-repeat; height: 10px; 
}
#orangeBox .content {
 margin: 4px 16px 10px 16px; 
}
#orangeBox .title {
 clear: both; display: block; font-size: 80%; color: #FFF; margin: 0 0 2px 0; text-transform: uppercase; 
}

/* 
box-gradient is used to provide a gradient background, usually used in the lower two content boxes on home pages,
i.e. Leases, Licenses and Permits on Crown Land

box-blueGradient provides an additional gradient option in a darker blue, and is used for Quick Find, Quick Links etc
*/

.box-gradient-300 {
 width: 300px; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -363px bottom no-repeat; padding-bottom: 10px; 
}
.box-gradient-300-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -363px top no-repeat; height: 10px; 
}
.box-bluegradient-300 {
 width: 300px; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/650367/bg-new-sprite.jpg) -1863px bottom no-repeat; padding-bottom: 10px; margin-bottom: 8px;
}
.box-bluegradient-300-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/650367/bg-new-sprite.jpg) -1863px top no-repeat; height: 10px; 
}


/* was designed for a narrower cotent box, unclear if it is still in use */
.box-gradient-220 {
 width: 220px; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -143px bottom no-repeat; padding-bottom: 10px; 
}
.box-gradient-220-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -143px top no-repeat; height: 10px; 
}





.box-darkgray-300 {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -1563px bottom no-repeat; padding-bottom: 10px; margin-bottom: 6px; 
}
#box-darkgray-300 {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -1563px bottom no-repeat; width: 300px; display: block; padding-bottom: 5px; margin: 0 0 6px 0; 
}
.box-darkgray-300-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) -1563px top no-repeat; height: 10px; 
}
.box-darkgray-300 .content {
 margin: 0 16px 0 16px; 
}
.box-darkgray-300 .head {
 color: #fff; 
}
#box-darkgray-300 .head {
 color: #fff; 
}

/* The following boxes are specific purpose boxes: they have unique background images */

#box-cr {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0005/646205/boxes-crownlands.jpg) bottom left no-repeat; width: 300px; height: 200px 
}
#box-cr-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0005/646205/boxes-crownlands.jpg) top left no-repeat; height: 10px; 
}
#box-ports {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0005/646205/boxes-crownlands.jpg) right bottom no-repeat; width: 300px; height: 200px 
}
#box-ports-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0005/646205/boxes-crownlands.jpg) left top no-repeat; height: 10px; 
}

#box-filming {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0010/646786/filming-bg.jpg) center bottom no-repeat; padding-bottom: 8px; 
}
#box-feedback {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0011/647066/feedback-bg.gif) center bottom no-repeat; padding-bottom: 8px; 
}
#box-fees {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0009/646389/fees-bg.jpg) center bottom no-repeat; padding-bottom: 8px; 
}
#box-onlineshop {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0010/646795/online-store-bg.jpg) center bottom no-repeat; padding-bottom: 8px; 
}
#box-feedback-top, #box-filming-top, #box-fees-top, #box-onlineshop-top, #box-scsEnquiry-top .box-recreation-newsletter-top {
 height: 10px; 
}
#box-filming .body, #box-fees .body {
 /*font-size: 70%;*/ font-size: 80%; width: 150px; 
}
#box-onlineshop .content {
 padding-left: 82px; 
}
#box-onlineshop .body, #box-feedback .body {
 /*font-size: 70%;*/ font-size: 80%; width: 192px; 
}
#box-scsEnquiry {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0006/646791/scs-enquiry-bg.jpg) center bottom no-repeat; padding-bottom: 8px; 
}
#box-scsEnquiry .body {
 /*font-size: 70%;*/ font-size: 80%; width: 168px; 
}
.box-recreation-newsletter {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0007/646432/recreation-newsletter-bg.jpg) center bottom no-repeat; padding-bottom: 10px; 
}
#scs_3 {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0007/646792/scs-3heads.jpg) center bottom no-repeat; padding-bottom: 118px; 
}

/* content class specifies margin within boxes */
.content {
 margin: 0 10px; 
}

/* head class specifies header styling within boxes */

.head {
 text-transform: uppercase; color: #000; /*font-size: 75%;*/ font-weight: bold; font-size: 90%; margin: 0 0 4px 0; 
}


/* Layout for the text banners in the right column. No longer in use in public content: replaced by Quick Find/
Quick Links. Retained here for accidental visitors to old LPMA content pages.
*/

.text-banners {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/647257/text-banners-bg.gif) top center repeat-y; margin: 0 0 6px 0; padding: 0 10px 1px 10px; 
}
.text-banner {
 display: block; position: relative; top: 9px; height: 15px; margin: 0 0 17px 0; 
}
.text-banner img {
 z-index: -1; 
}

/*** "Tag Cloud" - various a styles to give tag clouds multiple sized links ***/ 
#cloud {
 margin: 0; 
}
#cloud li {
 display: inline; line-height: 130%; 
}
#cloud a.tag1 {
 font-size: 70%; font-weight: 100; 
}
#cloud a.tag2 {
 font-size: 87.5%; font-weight: 200; 
}
#cloud a.tag3 {
 font-size: 95%; font-weight: 300; 
}
#cloud a.tag4 {
 font-size: 100%; font-weight: 400; 
}
#cloud a.tag5 {
 font-size: 105%; font-weight: 500; 
}
#cloud a.tag6 {
 font-size: 112.5%; font-weight: 600; 
}
#cloud a.tag7 {
 font-size: 120%; font-weight: 700; 
}
#cloud a.tag8 {
 font-size: 125%; font-weight: 800; 
}
#cloud a.tag9 {
 font-size: 130%; font-weight: 900; 
}
#cloud a.tag10 {
 font-size: 140%; font-weight: 900; 
}


/*** FOOTER ***/ 

#footer {
 clear: both; display: block; height: 43px; color: #888888; font-size: 70%; vertical-align: top; text-transform: uppercase; 
}
#footer a {
 color: #888888; 
}
#footer a:hover {
 color: #b86f00; 
}
#back2top {
 margin: 16px auto; width: 11px; height: 11px; 
}
#back2top img {
 height: 11px; 
}
#footer-left {
 margin: 3px 0 0 0; float: left; 
}
#footer-right {
 margin: 3px 0 0 0; float: right; 
}

/************* Right Hand Submenu *************************
This is a relatively simple UL/LI based submenu. Top and
bottom rounded corners are built the same way as the other
boxes in the site.
***********************************************************/ 

#submenuCol {
 display: block; width: 143px; margin: 0; 
}
#submenu {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0007/646675/side-menu-bg.jpg) left bottom no-repeat; padding-bottom: 5px; 
}
#submenu a {
 border: none; 
}
#submenu-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646204/bg-sprite.jpg) left top no-repeat; height: 10px; 
}
#submenu ul {
 list-style: none; font-size: 90%; margin: 0 10px; line-height: 118%; 
}
#submenu ul li {
 margin: 0 0 8px 0; 
}
#submenu ul ul {
 margin-left: -9px; margin-right: -9px; margin-top: 6px; margin-bottom: 6px; padding: 0; font-size: 100%; border-top: 1px solid #e5e5e5; 
}
#submenu ul ul li {
 background-color: #f1f1f1; border-bottom: 1px solid #e5e5e5; border-colour: none; padding: 4px 10px; padding-left: 18px; margin: 0; 
}
#submenu ul ul ul {
 margin-left: 0px; margin-right: 0px; margin-top: 0; margin-bottom: 0; padding: 0; font-size: 100%; border: none; 
}
#submenu ul ul ul li {
 background-color: #f1f1f1; border-bottom: 1px solid #e5e5e5; border-colour: none; padding: 4px 10px; padding-left: 25px; margin: 0; 
}
/*#submenu ul ul li:hover, #submenu ul ul ul li:hover {
 background-color: #f09101; 
}
#submenu ul ul a:hover, #submenu ul ul ul a:hover, #submenu ul ul li:hover a , #submenu ul ul li:hover, #submenu ul ul ul li:hover a , #submenu ul ul ul li:hover {
 color: #fff; 
}
*/ #submenu a:visited {
 color: #c97900; 
}
#submenu a:hover, #submenu a:active {
 color: #000; 
}


/*** BREADCRUMBS AND RETWEET BUTTON ***/ 
#breadcrumbs {
 padding: 2px 8px 0 8px; font-size: 80%; width: 600px; 
}

#retweet {
 margin: 0 0 0 8px; border: 1px solid #e5e5e5; padding: 4px 0 0 4px; text-align: right; width: auto; 
}


/* 
styles used to create various width content areas .divCol3 in particular is used for the no right column 
page layout.
*/
.divCol2 {
 width: 458px; 
}
.divCol3 {
 width: 775px; margin-left: 18px; 
}
.divCol {
 margin-left: 17px; width: 220px; 
}
.divCol .head {
 text-transform: uppercase; color: #000; /*font-size: 75%;*/ font-weight: bold; padding-bottom: 2px; border-bottom: 1px solid #f09100; margin: 0 0 6px 0; 
}


/************* Front Page Content Slider *************************/ 
.sliderwrapper {
 position: relative; /*leave as is*/ overflow: hidden; /*leave as is*/ border: 0; width: 618px; /*width of featured content slider*/ height: 213px; z-index: 0; 
}
.sliderwrapper .contentdiv {
 visibility: hidden; /*leave as is*/ position: absolute; /*leave as is*/ left: 0; /*leave as is*/ top: 0; /*leave as is*/ /*padding: 5px;*/ background: none; height: 213px; width: 618px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */ /*height: 100%;*/ filter:progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1; z-index: 0; 
}
.pagination {
 position: absolute; /*width: 618px; Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/ text-align: right; background: none; right: 20px; bottom: 20px; z-index: 99; 
}
.pagination a {
 padding: 4px 5px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; border: none; font-size: 12px; font-weight: bold; text-align: center; color: #fff; background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0003/646257/pagination-bg1.gif) center no-repeat; margin-right: -2px; z-index: 0; 
}
.pagination a:hover, .pagination a.selected {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0004/646258/pagination-bg2.gif) center no-repeat; 
}
.pagination a.selected {
    color: #000;
}

/********************************** Images *********************************** 
Classes for images according to the content guidelines. These should be applied
by CMS users via the image tool.
******************************************************************************/

.image-square-small {
 width: 112px; height: 112px; clear: right; float: right; margin: 4px 0 8px 8px; 
}
.image-square {
 width: 225px; /*height: 225px;*/ height: auto; clear: right; float: right; margin: 4px 0 8px 8px; 
}
.image-portrait {
 width: 225px; /*height: 400px;*/ height: auto; clear: right; float: right; margin: 4px 0 8px 8px; 
}
.image-landscape {
 width: 458px; height: auto; clear: both; margin: 0 0 8px 0; 
}

/********************************** Table layout ***********************************
Classes for tables, table cells etc according to the content guidelines. These should be 
applied by CMS users via the WYSIWYG table formatting tool.
******************************************************************************/
.table-view {
 width: 100%; margin: 0 0 8px 0; border-collapse: collapse; border-top: 1px solid #383838; border-bottom: 1px solid #383838; 
}
.table-view tr {
 padding: 1px 0; border-bottom: 1px solid #dcdcdc; 
}
.table-view th {
 text-align: left; padding: 3px 8px; border-bottom: 2px solid #383838; /*background: #f1f1f1;*/ vertical-align: top; 
}
.table-view td {
 padding: 3px 8px; vertical-align: top; border-bottom: 1px solid #dcdcdc; 
}

/* these styles allow users to create alternate background colours for table rows */
.odd {
 background: #f8f8f8; 
}
.even {
 background: #fff; 
}
/************************* Corrections to styles from old site *****************************/ 
#circulars td, #circulars a {

 font-size: 115.01%; 
}
.sq-backend-table-cell {
 font-size: 11px; 
}
/************* Superfish menu - replacement for current right hand drop downs **************
The source code and further examples of this javascript and css menu can be found at 
http://users.tpg.com.au/j_birch/plugins/superfish/  
********************************************************************************************/

/*** ESSENTIAL STYLES ***/ 

.sf-menu, .sf-menu * {
 margin: 0; padding: 0; list-style: none; 
}
.sf-menu a {
 border: none; 
}
.sf-menu {
 line-height: 1.5; 
}
.sf-menu ul {
 position: absolute; top: -999em; width: 150px; /* left offset of submenus need to match (see below) */ z-index: 99; 
}
.sf-menu ul li {
 width: 100%; z-index: 99; 
}
.sf-menu li:hover {
 visibility: inherit; /* fixes IE7 'sticky bug' */ 
}
.sf-menu li {
 float: right; position: relative; 
}
.sf-menu a {
 display: block; position: relative; 
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
 left: 0; top: 0; /* match top ul list item height */ z-index: 99; 
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
 top: -999em; 
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
 left: 120px; /* match ul width */ top: 0; 
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
 top: -999em; 
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
 left: 120px; /* match ul width */ top: 0; 
}
/*** DEMO SKIN ***/ 

.sf-menu {
 float: right; margin: 0 1em 0 0; 
}
.sf-menu a {
 /*border-left: 1px solid #fff; border-top: 1px solid #CFDEFF;*/ padding: 3px 1.1em; text-decoration:none; text-transform: uppercase; font-size: 9px; font-family: "Lucida Grande", Arial, "Lucida Sans Unicode", sans-serif; 
}
.sf-menu a, .sf-menu a:visited {
 /* visited pseudo selector so IE6 applies text colour*/ color: #000; z-index: 99; 
}
.sf-menu li {
 background: #dcdcdc; 
}
.sf-menu li li {
 background: #dcdcdc; 
}
.sf-menu li li li {
 background: #dcdcdc; 
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
 background: #ccc; outline: 0; 
}
/*** arrows **/ 
.sf-menu a.sf-with-ul {
 /*padding-right: 2.25em;*/ min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */ 
}
.sf-menu li:hover {
 background: none; 
}
.sf-sub-indicator {
 position: absolute; display: block; right: 8px; top: .55em; /* IE6 only */ width: 10px; height: 10px; text-indent: -999em; overflow: hidden; /*background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0006/647538/arrows-ffffff.png') no-repeat -10px 100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ 
}
a > .sf-sub-indicator {
 /* give all except IE6 the correct values */ top: .4em; background-position: 0 -20px; /* use translucent arrow for modern browsers*/ 
}
/* apply hovers to modern browsers */ 
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
 background-position: -10px -100px; /* arrow hovers for modern browsers*/ z-index: 99; 
}
/* point right for anchors in subs */ 
.sf-menu ul .sf-sub-indicator {
 background-position: -10px 0; 
}
.sf-menu ul a > .sf-sub-indicator {
 background-position: 0 0; 
}
/* apply hovers to modern browsers */ 
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
 background-position: -10px 0; /* arrow hovers for modern browsers*/ 
}
/*** shadows for all but IE6 ***/ 
.sf-shadow ul {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0007/647539/shadow.png') no-repeat bottom right; padding: 0 8px 8px 0; -moz-border-radius-bottomright: 17px; -moz-border-radius-topleft: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; 
}
.sf-shadow ul.sf-shadow-off {
 background: transparent; 
}
/*********************************** Superfish vertical menu elements ***********************************/
 /*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/ 
.sf-vertical {
 margin: 0 auto; z-index: 99; 
}
.sf-vertical li {
 width: 275px; z-index: 99; 
}
.sf-vertical li {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right top; 
}
.sf-vertical li:hover {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right bottom; 
}
#box-darkgray-300 .sf-vertical li {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right top; 
}
#box-darkgray-300 .sf-vertical li:hover {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right bottom; 
}
#box-darkgray-300 .sf-vertical li ul li {
 background: #dcdcdc; 
}
#box-darkgray-300 .sf-vertical li ul li:hover {
 background: #ccc; 
}
#box-ports .sf-vertical li {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right top; 
}
#box-ports .sf-vertical li:hover {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right bottom; 
}
#box-ports .sf-vertical li ul li {
 background: #dcdcdc; 
}
#box-ports .sf-vertical li ul li:hover {
 background: #ccc; 
}

#bottonmright .sf-vertical li {
 width: 225px; background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right top; 
}
#bottomright .sf-vertical li:hover {
 background: url('https://www.crownland.nsw.gov.au/__data/assets/image/0008/647540/bg_dropdown.png') no-repeat right bottom; 
}
#bottomright .sf-vertical li ul li {
 background: #dcdcdc; 
}
#bottomright .sf-vertical li ul li:hover {
 background: #ccc; 
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */ .sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
 left: -12em; /* match ul width */ top: 0; z-index: 99; 
}
/*** alter arrow directions ***/ .sf-vertical .sf-sub-indicator {
 background-position: -10px 0; 
}
/* IE6 gets solid image only */ .sf-vertical a > .sf-sub-indicator {
 background-position: 0 0; 
}
/* use translucent arrow for modern browsers*/ /* hover arrow direction for modern browsers*/ 
.sf-vertical a:focus > .sf-sub-indicator, .sf-vertical a:hover > .sf-sub-indicator, .sf-vertical a:active > .sf-sub-indicator, .sf-vertical li:hover > a > .sf-sub-indicator, .sf-vertical li.sfHover > a > .sf-sub-indicator {
 background-position: -10px 0; /* arrow hovers for modern browsers*/ z-index: 99; 
}

/* additional styling for use in various box divs */
#orangeBox ul.sf-menu ul li {
 margin: 0 0 1px 0; 
}
#box-darkgray-300 ul.sf-menu ul li {
 margin: 0 0 1px 0; 
}
#box-ports ul.sf-menu ul li {
 margin: 0 0 1px 0; 
}
#box-ports .sf-vertical li:hover ul, #box-ports .sf-vertical li.sfHover ul {
 top: -460px; 
}

#bottomright ul.sf-menu ul li {
 margin: 0 0 1px 0; 
}
#bottomright .sf-vertical li:hover ul, #box-ports .sf-vertical li.sfHover ul {
 top: -460px; 
}

/*********************************** Extra styles for some asset listings ***********************************/ 

.smallfont {
 font-size: 88%; 
}
.pdf_size {
 font-size: 9px; color: #aaa; font-weight: normal; text-transform: uppercase; font-style: normal; 
}

/********************************* IMAGE GALLERIES *********************************/ 

#gallery .photos ul.thumbs {
 margin: 0 -17px 0 1px; padding: 0; list-style: none; width: 460px; float: left; 
}
#gallery .photos ul.thumbs li {
 width: 141px; height: inherit; margin: 0 9px 4px 0; padding: 0; float: left; position: relative; 
}
#gallery .photos ul.thumbs li div {
 width: 141px; height: 141px; top: 0; padding: 0; margin: 0; overflow: hidden; position: relative; background-position: center center; background-repeat: no-repeat; 
}
#gallery .photos ul.thumbs li img {
 display: block; position: absolute; 
}
#gallery .photos ul.thumbs li div img:hover, #gallery .photos ul.thumbs li div img.over {
 background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0006/649626/c2e.png) center center no-repeat; 
}




/* Miscellaneous additional styles - used for specific inline elements. */

form#recreation {
 font-size: 62.5%; 
}
.form-text {
 display:block; background: #FFF; border: 1px solid #e5e5e5; padding: 2px; margin-bottom: 4px; 
}
#recreation .form-text {
 width: 274px; 
}
.form-submit {
 background: #686868; border: 1px solid #e5e5e5; border: 0; padding: 2px 8px; text-transform: uppercase; color: #FFF; margin-top: 2px; 
}
.caption {
 font-size: 90%; font-style: italic; color: #c97900; /*line-height: 20px;*/ 
}
.dashed_bar, .dash {
 /*background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0005/640661/dashed_bar.gif) repeat-x;*/ border-bottom: 1px solid #ddd; height: 1px; margin: 13px 0 10px 0; overflow: hidden 
}  

.lpi {
   margin-bottom: 20px;
}       

/* Added styling for Funnelback */

.pagination{
    *zoom: 1;
}

.pagination:before, .pagination:after {
    content: '';
    display: table;
    line-height: 0;
}

.pagination:after {
    clear: both;
}

/* Funnelback Pagination */
.fb_pagination {
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.fb_pagination.count-pages-1 {
    display: none;
}

.fb_pagination__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.fb_pagination__list li {
    padding: 0;
}

.fb_pagination__list li:before {
    display: none;
}

.content-wrapper .fb_pagination__list {
    /* Override hanging punctuation on lists */
    text-indent: 0px;
    padding-left: 0px;
}

.fb_pagination__link {
    float: left;
    line-height: 1em;
    text-decoration: none;
    padding: 0.5em 0.8em;
    margin-right: 10px;
}

.fb_pagination__link:last-of-type {
    margin-right: 0px;
}

.current .fb_pagination__link,
.prev .fb_pagination__link,
.next .fb_pagination__link, .fb_pagination__link:focus, .fb_pagination__link:hover {
    background: #173179;
    color: #ffffff;
}

.prev .fb_pagination__link,
.next .pagination__link {
    font-weight: bold;
}

.prev .fb_pagination__link:before,
.next .fb_pagination__link:after {
    content: '';
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/file/0008/670976/spritesheet.svg?v=0.1.2");
    width: 10px;
    height: 14px;
}

.no-svg .prev .fb_pagination__link:before, .no-svg
.next .pagination__link:after {
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/image/0009/670977/spritesheet.png?v=0.1.1");
}

.prev .fb_pagination__link:before {
    float: left;
    background-size: 400px 1000px;
    background-position: -100px -150px;
    margin-right: 10px;
}

.next .fb_pagination__link:after {
    float: right;
    background-size: 400px 1000px;
    background-position: -150px -150px;
    margin-left: 10px;
}

/* additional css - carousel caption */
.carousel-caption {
    position: absolute;
    padding: 10px 10px 7px 20px;
    margin: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: black;
    background-color: rgba(0,0,0,0.5);
    zoom: 1;
}

h2.pull-left {
   padding: 0;
   font-size: 16px;
   border-bottom: 0;
   text-transform: none;
}

.pull-left a {
   color: #FFF !important;
   border-bottom: none;
}